section {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.maze-window {
    width: 48em;
    height: 43em;
    border: 2px solid black;
    background-color: lightgray;
    box-shadow: 10px 10px 5px grey;
    font-family: monospace;
    font-size: 16px;
    padding: 0;
    letter-spacing: 0px;
    line-height: 0.5em;
}

.maze-cell {
    padding: 0;
    margin: 0;
    border-width: 1px;
    border-color: rgb(12, 2, 2);
}